package cn.timer.api.dto.baidu;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * 工作信息
 *
 * @author wuqingjun
 * @email 284718418@qq.com
 * @date 2022/3/30
 */
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class WorkInfo implements Serializable {
    private String company; //  公司名称
    private String department; //  部门名称/所在部门
    private String location; //  工作城市/工作地点
    private String job; //  职位名称
    //private String package; //  该岗位工资水平，如，3000-5000元/月，输出为原文
    private String start_time; //  开始年份-月份，若只有年则只输出年。如2019-10或2019
    private String end_time; //  结束年份-月份，若只有年则只输出年。如2019-10或2019
    private String is_in; //  是否仍在：1表示在，0表示不在
    private String describe; //  工作内容
}
